
.err.in {
    color: #ED4337;
    font-size: 14px;
}
.header_lang ul {
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
    display: flex;
    text-transform: uppercase;
}
.header_lang ul li{margin: 0 10px;}
.header_social ul {
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
    display: flex;
}
.header_social ul li{margin: 0 10px;}
.page_copyright.cover-background, .page_copyright.s-parallax {
    background-color: #000 !important;
    background-image: none;
}
.newsletter-form a{color: #fff;}
.newsletter-form input{ border-radius: 5rem;}
.copyright ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}
.copyright ul li{
    margin: 0 10px;
}
.mega-menu{width: fit-content !important;}
.mega-menu li img {width: 80px;}
.page_slider .intro_featured_word {font-size: 4rem !important;}
.page_slider .intro_featured_word {
    font-size: 4rem !important;
    font-weight: bold !important;
    margin: 0 !important;
}
.page_slider .intro_before_featured_word {margin-top: 10px !important;}
.sf-menu ul li{text-align: right !important;}
.sf-menu.nav ul a {
    padding-right: 20px;
    padding-left: 20px;
}
.sf-menu > li .mega-menu, .sf-menu li > ul {padding: 5px 0 5px 0;}
.filter-area .filters {
    justify-content: center;
    margin-bottom: 30px;
    padding-bottom: 0;
}
.newsletter-form input{width: 50% ;}
.preloader img{
    position: absolute;
    transform: translate(50%, -50%);
    right: 50%;
    top: 50%;
    width: 100px;
    background-color: #fff;
    border-radius: 50%;
}
.header_absolute .page_topline,
.header_absolute .page_toplogo,
.header_absolute .page_header_wrapper,
.header_absolute .page_title {background-color: transparent}
.page_header_wrapper.affix-wrapper{background-color: #fff;}
.page_header_wrapper.affix-wrapper .page_header{background-color: #fff;}
.page_header_wrapper.affix-wrapper .ds .sf-menu>li>a {color: #1f2732;}
    
.page_header_wrapper.affix-wrapper .ds .sf-menu>li>a:hover,
.page_header_wrapper.affix-wrapper .ds .sf-menu>li.active>a {color: #535254;}
.page_header_wrapper.affix-wrapper .page_header .sf-menu > li > a:after {color: #535254;}
a.btn , button.btn {
    padding: 8px 40px;
    min-width: auto;
    border: 2px solid #535254;
}
.page_header_wrapper.affix-wrapper .header_lang a,
.page_header_wrapper.affix-wrapper .header_social a {
    color: #1f2732;
    font-weight: bold;
}
.page_header_wrapper.affix-wrapper .header_lang a:hover,
.page_header_wrapper.affix-wrapper .header_social a:hover {color: #535254;}
.fa-whatsapp.color-icon {color: #25D366 !important;}
.fa-whatsapp.color-icon:hover {color: #fff !important;}
  .grid:after {
      content: '';
      display: block;
      clear: both;
  }
.grid-item,
.grid-sizer {width: 20%;}
.grid-item {
    float: right;
    height: 100px;
}
.grid-item--width2 {width: 40%;}
.grid-item--height2 {height: 200px;}
.gal-target .item-gallery {
    background-size: cover;
    background-repeat: no-repeat;
}
.gih-600 .item-gallery {height: 600px;}
.gih-285 .item-gallery {height: 285px;}
.item-gallery {margin-bottom: 30px;}
.gal-target .item-gallery{height: 300px;}
.gal-target .item-gallery:after {transition: .4s;}
.gal-target .item-gallery:hover:after {
    background-color: hsla(0, 0%, 100%, 0.8);
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s;
}
.item-client {margin-bottom: 30px;}
.item-client a{
    justify-content: center;
    display: flex;
    border: 1px solid rgb(106 166 212 / 25%);
    transition: .4s;
}
.item-client a:hover img{filter: grayscale(0);}
.item-client img{
    margin: 0 auto;
    display: block;
    filter: grayscale(1);
}
.get-quote {
    position: fixed;
    bottom: 10px;
    left: 80px;
    background-color: #535254;
    z-index: 10;
    padding: 10px 20px;
    box-shadow: 0px 2px 13px rgb(0 0 0 / 15%);
    border-radius: 5rem;
    display: none;
    opacity: 0.7;
}
.get-quote a{
    color: #fff;
    text-transform: uppercase;
}
.modal select.form-control:not([size]):not([multiple]) {
    height: auto;
    text-align: center;
    font-size: 12px;
}
a.filter-button {
    border: 0 !important;
    padding: 0 10px !important;
}
a.filter-button.focus, a.filter-button:focus {box-shadow: none !important}
.modal .form ::placeholder, .modal .form ::selection {
    text-align: right !important;
    font-size: 10px;
}
.filter-nav {margin-bottom: 20px;}
.display-flex{
    justify-content: center;
    display: flex;
}
.modal .modal-body .form-control{
    border: 1px solid rgb(0 0 0 / 9%);
    height: 45px !important;
    letter-spacing: 0 !important;
}
.modal .modal-body .form-control::placeholder{
    letter-spacing: 0 !important;
}
.modal .modal-body .form-control::placeholder{text-align: center !important;}
.modal .close {
    position: absolute;
    background-color: #d2d2d2;
    padding: 3px 7px;
    z-index: 1;
    border-radius: 4rem;
    color: #007bff;
    top: -16px;
    left: -9px;
    opacity: 1;
}
.modal .close span{
    color: #1f2732 !important;
    transition: .4s;
}
.modal .close:hover span{color: #171c24 !important;}
.modal .modal-body select {
    text-align-last: center;
    text-align: center;
    -ms-text-align-last: center;
    -moz-text-align-last: center;
}
.page_header_wrapper.ds.affix-wrapper .page_header {box-shadow: 0px 4px 8px rgb(0 0 0 / 8%);}
.toggle_menu:before, .toggle_menu span {color: #535254;}
.toggle_menu:before, .toggle_menu span, .toggle_menu span:before, .toggle_menu span:after{background-color: #535254;}
.about-icon .border-icon {border: 4px solid #535254;}
.about-icon .teaser-icon {background-color: #535254;}
.modal-content {
    border-radius: 10px;
    border: none;
}
.accent-color {color: #2382c4;}
.service-item .item-content {padding: 47px 20px;}
.mapItem{height: 500px;}
.filter-nav .filter-button.active{color: #535254;}
.mega-menu .mega-menu-col a {
    display: flex;
    justify-content: center;
}
.get-quote-section input {
    text-align-last: right;
    text-align: right;
    -ms-text-align-last: right;
    -moz-text-align-last: right;
}
.get-quote-section select {height: 60px !important;}
.follow-white-button {bottom: -20px;}
.follow-white-button a{
    background-color: #fff;
    color: #535254;
}
.sf-menu.nav ul a {
    letter-spacing: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
}
#mapItem .fa-map-marker {
    color: #535254;
    font-size: 25px;
}
.plan-name {background-color: #3cbea6;}
.color3 .plan-name {background-color: #535254;}
.pricing-plan.plan-featured {background-color: #f4f4f5;}
.pricing-plan .plan-button .inverse-color1,
.pricing-plan .plan-button .inverse-color3 {border-color: #2784c5;}
.pricing-plan .plan-button .inverse-color1:hover,
.pricing-plan .plan-button .inverse-color3:hover {
    background-color: #2382c4;
    border-color: #2382c4;
}
.toggle_menu.mobile-active:before{color: #fff !important;}
.team-card-item img {border-radius: 50%;}
.card .card-body .social-links {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
}
.card .card-body .social-links li{margin: 0 10px;}
.team-card-item, .team-card-item h6, .team-card-item p{transition: .4s;}
.team-card-item:hover h6, .team-card-item:hover p{color: #535254;}
.team-card-item:hover{box-shadow: 0px 6px 13px rgb(0 0 0 / 13%);}
.owl-carousel .owl-dots .owl-dot span {background-color: #6f7073;}
.owl-theme .owl-controls .owl-buttons div {
    background: transparent;
    color: #869791;
    font-size: 40px;
    line-height: 300px;
    margin: 0;
    padding: 0 60px;
    position: absolute;
    top: 0;
}
.owl-theme .owl-prev {right: -50px;}
.owl-theme .owl-next {left: -50px;}
.owl-theme .owl-prev i, .owl-theme .owl-next i{transition: .4s;}
.owl-theme .owl-prev:hover i, .owl-theme .owl-next:hover i {color: #515153;}
.section-title-icon {position: relative;}
.section-title-icon:after {
    content: "";
    background-image: url('../images/icon.png');
    width: 30px;
    height: 30px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    right: -20px;
    top: 7px;
}
.countup p {
    font-size: 30px;
    font-weight: bold;
    color: #515153;
}
.section-gray {background-color: #efefef;}
.video-popup{position: relative;}
.video-popup-icon i{
    color: #fff;
    font-size: 3rem;
    text-shadow: 0px 6px 12px rgb(0 0 0 / 10%);
}
.video-popup-icon {
    position: absolute;
    transform: translate(50%, -50%);
    right: 50%;
    top: 50%;
}
.video-item {margin-bottom: 30px;}
.blog-articles, .blog-articles .container-fluid {
    -webkit-transform: rotate(0) !important;
    -ms-transform: rotate(0) !important;
    transform: rotate(0) !important;
}
.page_footer.s-parallax, .page_footer.corner-footer:before, .page_footer.corner-footer:after {
    background-color: #0e0e0e;
    background-image: unset;
}
.backtotop a{
    position: fixed;
    bottom: 10px;
    left: 10px;
    background-color: #535254;
    opacity: .7;
    border-radius: 50%;
    text-align: center;
    line-height: 3;
    z-index: 10;
    color: #fff;
    display: block;
    width: 50px;
    height: 50px;
}
.backtotop i{color: #fff;}
#toTop{display: none !important;}
.header_social ul {
    display: inline-flex;
    margin: 0 3px;
}
.page_header_wrapper.ds.affix-top-wrapper .cto-button {
    color: #fff;
    border-color: #fff;
}
.nav-tabs .nav-link {
    border-color: transparent;
    border-radius: 30px;
    color: rgb(123 135 152);
    margin-left: 4px;
    text-align: center;
    background-color: transparent;
    padding: 8px 20px;
}
.nav-tabs .nav-link {
    border-color: transparent;
    border-radius: 30px;
    color: #535254;
    margin-left: 4px;
    text-align: center;
    background-color: transparent;
    padding: 8px 20px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-link:hover {
    color: #535254;
    background-color: transparent !important;
    border-color: #535254;
}
.page_header_wrapper.ds.affix-wrapper img {height: 70px !important;}
.footer-links {
    list-style: none;
    margin: 0;
    padding: 0;
}
.widget.widget_social_buttons a {color: #fff !important;}
.footer-links a:hover {color: #e0e0e0 !important;}
.process-part.skew_right, .process-part.skew_right .container {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
.blog-articles{background-color: #fff !important;}
/* mobile toggle fix */
.toggle_menu.mobile-active span:before {
    top: 13px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #fff;
}
.toggle_menu.mobile-active span:after {
    top: 13px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #fff;
}
.toggle_menu span:after , .toggle_menu span:before {background-color: #fff;}
.toggle_menu:before {
    top: 15px !important;
    color: #fff;
}
.toggle_menu.mobile-active:before {top: 35px !important;}
.page_header_wrapper.ds.affix-wrapper .toggle_menu:before {
    color: #78797b;
}
.page_header_wrapper.ds.affix-wrapper .toggle_menu span:before, .page_header_wrapper.ds.affix-wrapper .toggle_menu span:after{background-color: #78797b;}
/* mobile toggle fix */

.lang-switch li {position: relative;}
.lang-switch li:last-child:after {content: none;}
.lang-switch li:after {
    content: "|";
    position: absolute;
    left: -12px;
}
.lang-switch a {text-transform: uppercase;}
.mobile-extra-menu{display: none;}
.mobile-extra-menu ul.links {
    padding: 0;
    margin: 0;
    list-style: none !important;
    justify-content: center;
}
.mobile-extra-menu ul.links li a:after, .mobile-extra-menu ul.links li a:before{
    content: none !important;
}
.mobile-extra-menu ul.links li{
    border: 1px solid #78797b;
}
.mobile-extra-menu{display: none !important;}
.page_header_wrapper.ds.affix-top-wrapper .cto-button:hover{color: #535254;}
.page_header_wrapper.ds.affix-wrapper .nav.sf-menu.sf-js-enabled.sf-arrows li ul{margin-top: -5px !important;}
.blog-featured-posts .vertical-item.content-padding.padding-small .item-content {
    padding: 15px 0;
    text-align: right;
}
.blog-owl .item-media img {height: auto;}
.modal .modal-body textarea.form-control{height: auto !important;}
.btn.btn-outline-maincolor:hover {
    background-color: #535254;
    color: #fff;
}
.header_social a:hover {color: #dadada !important;}
.page_header_wrapper.ds.affix-wrapper .header_social a:hover {color: #535254 !important;}
a.cto-button:hover {
    background-color: #fff !important;
    color:#535254 !important;
}
.page_header_wrapper.ds.affix-wrapper .header_social a.cto-button:hover{
    background-color: #535254 !important;
    color: #fff !important;
}
.bank-details{margin-bottom: 30px;}
.header-style1 .nav.sf-menu.sf-js-enabled.sf-arrows li ul {
    margin-top: -5px !important;
}
.header-style1 header{background-color: #fff;}
.header-style1 .page_header_wrapper .ds .sf-menu>li>a {
    color: #1f2732;
}
.header-style1 .header_social a {
    color: #1f2732;
}
.header-style1 .page_header_wrapper.ds.affix-top-wrapper .cto-button {
    color: #1f2732;
    border-color: #1f2732;
}
.page_slider .slide3 a.btn.btn-maincolor {
    margin-left: 29px;
    color: #fff !important;
    background-color: transparent;
    border-color: #fff;;
}
.page_slider .slide3 a.btn.btn-maincolor:hover {
    margin-left: 29px;
    color: #1f2732 !important;
    background-color: #fff;
    border-color: #fff;
}
.page_header_wrapper.ds.affix-wrapper .top-small-nav {display: none;}
.logo{margin-top: 10px;}
.page_header_wrapper.ds.affix-wrapper .logo {margin: 0;}
.header-style1 .toggle_menu:before {color: #1f2732;}
.header-style1 .toggle_menu span:after, .header-style1 .toggle_menu span:before{background-color: #1f2732;}
.header-style1 .toggle_menu.mobile-active span:after, .header-style1 .toggle_menu.mobile-active span:before{background-color: #fff;}
.header-style1 .header_social a:hover {color: #26303d !important;}
.header-style1 .page_header_wrapper.ds.affix-top-wrapper .cto-button:hover {
    color: #fff !important;
    background-color: #1f2732 !important;
}
.modal.nav-tabs .nav-link.active, .nav-tabs .nav-link:hover {border: 1px solid;}
.owl-carousel.owl-rtl {direction: rtl;}
.owl-carousel.owl-rtl .owl-item {float: right;}
.sf-menu a, .btn {font-size: 15px;}
p{font-size: 17px;}
.margin-negative {margin-top: -200px;}
.sf-menu > li > a:after {color: #3e4650;}
.breadcrumb-item a {letter-spacing: 0;}
.breadcrumb-item a {letter-spacing: 0;}
.modal .modal-body .form-control::placeholder {font-size: 12px;}
p{font-weight: bold;}
.service-single h6{font-weight: bold;}
.team-single3 .item-bio .member-bio p.small-text.color-main {letter-spacing: 0;}
.page_header .sf-menu > li > a:after {
    color: #ffffff;
}
a.fa.fa-facebook-f.color-icon.bg-icon.rounded-icon:hover{
    background-color: #4267B2;
    color: #fff;
}
a.fa.fa-facebook-f.color-icon.bg-icon.rounded-icon{color: #4267B2;}
.contact-form .form-control::placeholder {letter-spacing: 0;}
.map{height: 500px;}
.ds .sf-menu > li > a:hover, .ds .sf-menu > li.active > a {color: #cccccc;}
.item-content h6.cal {font-size: 14px;}
.page_copyright p{font-size: 14px;}